[unixODBC-dev] Buf in Postgre7.1 driver

Nick Gorham nick at lurcher.org
Wed Nov 30 13:45:11 GMT 2005


Constantine Filin wrote:
> Hello -
> 
> I have unixODBC version 2.2.9 with Postgres7.1 driver. Postgres 
> version is 8.0.1 running on Linux Fedora 2.

I think I have already added this fix to CVS.

-- 
Nick



More information about the unixODBC-dev mailing list